@charset "UTF-8";
/* CSS Document */

html,body { 
	height:100%;
}

body {
	background:#404040;
	color:#404040;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:14px;
	line-height:25px;
}

p {
	padding-bottom:20px;
}

a {
	text-decoration:none;
	color:#404040;
	font-weight:400;
}

a:hover {
	color:#962e45;
}

h1 {
	color:#962e45;
	font-size:24px;
	text-transform:uppercase;
	padding-bottom:35px;
	font-weight:400;
}

h2 {
	color:#962e45;
	font-size:16px;
	text-transform:uppercase;
	font-weight:700;
}

h3 {
	color:#404040;
	font-size:15px;
	text-transform:uppercase;
	font-weight:700;
	padding-bottom:5px;
}

strong {
	font-weight:700;
}

.clear {
	clear:both;
}

.header-container {
	background:#962e45;
	width:100%;
}

.header {
	position:relative;
	width:970px;
	height:110px;
	margin:0 auto 0;
	padding:35px 15px 0 15px;
}

.header-text {
	position:absolute;
	right:20px;
	bottom:32px;
	font-size:16px;
	color:#FFF;
}

.nav-container {
	background:#404040;
	width:100%;
}

.nav {
	width:870px;
	height:40px;
	margin:0 auto 0;
	padding:0 0 0 130px;
}

.nav ul li {
	float:left;
}

.nav ul li a {
	text-transform:uppercase;
	font-size:16px;
	color:#FFF;
	display:block;
	background:#404040;
	height:32px;
	padding:8px 30px 0;
}

.nav ul li a:hover {
	background:#962e45;
}

.nav .active-menu {
	background:#962e45;
}

.banner {
	width:100%;
	background:url(../images/home_banner.jpg) no-repeat center center #FFF;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.banner-text {
	width:90%;
	min-width:1000px;
	height:206px;
	margin:0 auto 0;
	padding:150px 0 0;
	font-family: 'Muli', sans-serif;
}

.banner-text .big-text {
	font-size:90px;
	color:#404040;
	display:block;
	padding:0 0 20px 0;
}

.banner-text .small-text {
	font-size:25px;
	color:#a14a66;
	display:block;
	padding:0 0 0 5px;
}

.main-container {
	background:#FFF;
	width:100%;
}

.main-home {
	width:90%;
	min-width:1000px;
	margin:0 auto 0;
	padding:35px 0 35px 0;
	overflow:auto;
}

.main-home .links-box {
	width:241px;
	background:#eaeaea;
	padding:30px 30px 10px 30px;
	margin:0 20px 10px 0;
	float:left;
	line-height:30px;
}

.main-home .main-text {
	padding-right:30px;
}

.footer-container {
	width:100%;
	height:auto;
	background:#404040;
}

.footer {
	width:990px;
	margin:0 auto 0;
	padding:40px 0 40px 10px;
}

.footer td {
	color:#FFF;
	font-size:16px;
}

.footer a {
	color:#FFF;
	font-weight:300;
}

.footer a:hover {
	color:#b5b5b5;
}

.td-image {
	vertical-align:bottom;
	padding-right:10px;
}

.td-text {
	vertical-align:middle;
	padding-right:50px;
}

.main {
	width:1000px;
	margin:0 auto 0;
	padding:35px 0 35px 10px;
	overflow:auto;
}

.manufacturers img {
	display:block;
	float:left;
	padding:20px 90px 20px 0;
}

.manufacturers h1 {
	padding-bottom:10px;
}

.main-products {
	width:90%;
	min-width:1000px;
	margin:0 auto 0;
	padding:35px 0 35px 10px;
	overflow:auto;
}

.product {
	width:285px;
	height:140px;
	background:#000;
	float:left;
	margin:0 10px 10px 0;
	position:relative;
}

.product a {
	display:block;
	position:absolute;
	width:236px;
	height:27px;
	padding:3px 0 0 13px;
	bottom:12px;
	background:#404040;
	color:#FFF;
	font-size:16px;
	font-weight:300;
}

.product a:hover {
	background:#962e45;
	color:#FFF;
}

.flowanalysers {
	background:url(../images/flowanalysers.jpg);
}

.pulseoximetertesters {
	background:url(../images/pulseoximetertesters.jpg);
}

.patientsimulators {
	background:url(../images/patientsimulators.jpg);
}

.defibrillatoranalysers {
	background:url(../images/defibrillatoranalysers.jpg);
}

.pressuremeters {
	background:url(../images/pressuremeters.jpg);
}

.infusionpumpanalysers {
	background:url(../images/infusionpumpanalysers.jpg);
}

.foetalheartsimulator {
	background:url(../images/foetalheartsimulator.jpg);
}

.nibpsimulators {
	background:url(../images/nibpsimulators.jpg);
}

.ultrasoundpowermeters {
	background:url(../images/ultrasoundpowermeters.jpg);
}

.pacemakeranalysers {
	background:url(../images/pacemakeranalysers.jpg);
}

.safetyanalysers {
	background:url(../images/safetyanalysers.jpg);
}

.flowmeter {
	background:url(../images/flowmeter.jpg);
}

.endoscopictestequipment {
	background:url(../images/endoscopictestequipment.jpg);
}

.tympanicthermometertester {
	background:url(../images/tympanicthermometertester.jpg);
}

.calibration {
	background:url(../images/calibration.jpg);
}

.incubatortester {
	background:url(../images/incubatortester.jpg);
}

.td-product-text {
	vertical-align:middle;
	padding:35px 30px 25px 0;
	line-height:20px;
}

.td-product-text p {
	padding-bottom:10px;
}

.td-product-text ul {
	list-style:inside disc;
	padding-bottom:10px;
}

.td-product-image {
	width:142px;
	vertical-align:middle;
	padding-top:5px;
}

.tr-line {
	border-bottom:dashed 1px #404040;
}

.productsheading {
	padding-bottom:0;
}










































